## sdlip
Interface XMLObject

All Known Implementing Classes:
  SimpleXMLObject, XMLObject

public interface XMLObject

This is the SDLIP interface to an XML structure.

Method Summary
`java.lang.String` `getString()`
`void` `setString(java.lang.String XMLStr)`

Method Detail

### getString

    public java.lang.String getString()
                               throws SDLIPException

    `SDLIPException`

### setString

    public void setString(java.lang.String XMLStr)
                   throws SDLIPException

    `SDLIPException`